<?php

function calculardef($valor){

    $sw = "true";
    $obj = new database();

    $obj->conectar(); $obj->consulta("set names 'utf8'");
    $resultado=$obj->consulta("select * from rangos WHERE codigo='".$valor."'");

   $row = $obj->fetch_assoc($resultado);
   
   return $row['descripcion'];
   
   $obj->disconnect();
}

?>